/*
 * definisce stili per il menu di navigazione
 * */


sf-sub-indicator {
    bottom: -1px;
    display: block;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -999em;
    width: 100%;
}


/*wrapper*/
#atlinknav-wrapper {
    background: #D2D6D8;
    border-bottom:1px solid white;
	border-top:1px solid white;
	margin:0;
	padding:0;
	}

#atlinknav {
    display: block;
    width: 900px;
    margin:0 auto;
    list-style:none;
	font-family:"BebasNeueRegular";
/*	font-family:"SFIntellivisedRegular";*/
	}

#atlinknav .menu-header,
div.menu {
	font-size: 18px;
	width: 900px;
}
#atlinknav .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding:0;
}

#atlinknav .menu-header li,
div.menu li {
	float: left;
	position: relative;
	font-size:18px;
	}


#atlinknav a {
	margin: 0;
	float:left;
	list-style:none;
	padding:6px 0 0 0;
	margin-right:18px;
	height:32px;
	/*border-bottom:3px solid #D2D6D8;*/
	text-decoration:none;
	font-size:18px;
	line-height: 26px;
	text-decoration: none;
	color:#666;
	/*	background:#004400*/
}

#atlinknav ul a:hover {
/*background: url(../../images/thismenu.png) no-repeat center 32px;*/
/*
 l'hover del menu, cioe' il triangolino lo facciamo con js... vedi atlink.js ca. ln 90
 * 
 * */
}

.mmarquee {
	background: url(../../images/thismenu.png) no-repeat center 33px;
	margin-bottom:0px;
	}


#atlinknav ul ul {
	/*background: url(../../images/thismenu.png) no-repeat center top;*/
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 37px;
	left: 0;
	float: left;
	width: 250px; /**/
	z-index: 999;
	background:#eee;
	padding-top:120px;
	

	
	
	}

#atlinknav ul ul li {
min-width: 180px;
	
	max-height:26px; 
	margin:0;
	padding:0;
	}
	
#atlinknav ul ul ul {
	left: 100%;
	top: 0;
}


#atlinknav ul ul ul li {
	max-height:26px;  /*fix cufon problems*/
	margin:0;
}


#atlinknav ul ul a {
	line-height: 1px;
	padding: 10px;
	width: 230px;        /** was 160px**/
	height: auto;
	border:0;
	margin:0;
}
#atlinknav ul ul a:hover {
	background:#dadddf;
	color: #000;
}
#atlinknav li:hover > a,
#atlinknav ul ul :hover > a {
	color: #000000;
/*	border-color: #fff;*/
}

#atlinknav li:hover > a {
	color: #000000;
	/*border-color: #fff;*/
}
/*border-color: #FFF;*/

#atlinknav ul li:hover > ul {
	display: block;
}
#atlinknav ul li.current_page_item > a,
#atlinknav ul li.current-menu-ancestor > a,
#atlinknav ul li.current-menu-item > a,
#atlinknav ul li.current-menu-parent > a {
	color: #333;
	font-size:18px;}
* html #atlinknav ul li.current_page_item a,
* html #atlinknav ul li.current-menu-ancestor a,
* html #atlinknav ul li.current-menu-item a,
* html #atlinknav ul li.current-menu-parent a,
* html #atlinknav ul li a:hover {
	color: #333;
}




#atlinknav ul ul :before
{
content:"";
} 




